*,
*::after,
*::before {
  box-sizing: border-box;
}

img,
picture,
iframe,
canvas,
svg {
  max-width: 100%;
}

a {
  text-decoration: none;
}

html {
  height: 100%;
}
body {
  height: 100%;
  margin: 0;
  width: 1480px;
  font-family: sans-serif;
}

.header {
  display: block;
  margin-top: 63px;
  margin-left: 98px;
  margin-right: auto;
  margin-bottom: 0;
}
.logo {
  color: black;
  display: inline;

  margin-left: 0px;
  font-size: 80px;
  line-height: 94px;
  font-weight: 400;
}

.container {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.menu {
  padding: 0;
  background-color: #35444f;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 72px;
}

.menu-item {
  padding-left: 30px;
  padding-right: 30px;
  height: 100%;

  display: flex;
  align-content: center;
  justify-items: center;
  align-items: center;

  border-right: 1px solid white;
}

.first-item {
  border-left: 1px solid white;
}

.menu-link {
  display: inline;
  padding: 0;
  font-size: 16px;
  font-weight: 400;

  color: #ffffff;
  text-transform: uppercase;
}

.main {
  display: flex;

  margin-left: 98px;
  margin-right: 98px;
}

.logo-color {
  color: #4bcaff;
}

.content-block {
  margin-left: 50px;
}

.image {
  display: flex;

  justify-content: center;

  padding-top: 75px;
  padding-bottom: 75px;

  border: 1px solid black;
}

.left-navibar {
  margin-top: 0px;
  display: block;
  border: 1px solid #000000;
  width: 344px;
  padding-top: 10px;
  padding-bottom: 30px;
  padding-left: 42px;
}

.navibar-item {
  display: flex;
  margin-right: auto;

  margin-top: 50px;
}
.navibar-link {
  font-size: 27px;
  line-height: 27px;
  font-weight: 400;
  color: #000;
}
.text {
  margin-top: 35px;
}

.footer-navibar-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 98px;
  margin-right: 98px;
  border: 1px solid black;
  padding-left: 40px;
  height: 69px;
  background-color: hsl(216, 3%, 71%);
}

.footer-navibar {
  display: flex;
  justify-content: center;

  padding: 0;
  list-style: none;
}

.footer-navibar-item {
  margin-left: 30px;
}

.footer-navinar-link {
  font-size: 28px;
  font-style: normal;
  font-weight: 400;
  line-height: 28px;
  letter-spacing: 0px;
  text-align: left;
  color: #000000;
}

.copyright {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0px;
  text-align: left;
  margin-right: 40px;
}
